<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [InfiltrationLocation](./bitburner.infiltrationlocation.md) &gt; [reward](./bitburner.infiltrationlocation.reward.md)

## InfiltrationLocation.reward property

**Signature:**

```typescript
reward: InfiltrationReward;
```
